# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = oath-toolkit
pkgbase = oath-toolkit
xdata = pkgtype=pkg
pkgver = 2.6.13-1.0
pkgdesc = OATH one-time password toolkit
url = https://oath-toolkit.codeberg.page/
builddate = 1758827182
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1185716
arch = i686
license = GPL-3.0-or-later
provides = liboath.so=0-32
provides = libpskc.so=0-32
depend = glibc
depend = pam
depend = xmlsec
